Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCradioGroup

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

This is a form that has a radio button group. The radio button group consists of instances of the WSCvradio class, for which the WSNunique property is True.

## Function

- Presents a radio group.

## Notice

Document Release 3.20
For use with Wide Studio Release 3.20, Spring 2003

Wide Studio Home | Up to

Copyright(C) T. Hirabayashi, 1999-2003 |  | Last modified: February 3, 2003